﻿<?xml version="1.0" encoding="utf-8"?>
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!--uCommerce section begins. Version:8.3.1.19271-->
  <connectionStrings>
    <add xdt:Locator="Condition(@name='uCommerce')" xdt:Transform="Remove" />
  </connectionStrings>
  <!--uCommerce section ends-->
</configuration>